all:
  children:
    mgmt:
      hosts:
        mgmt.k8s.valkyrie:
          ansible_user: root
    master:
      hosts:
        master-1.k8s.valkyrie:
          ansible_user: ubuntu
          ansible_become: yes
    workers:
      hosts:
        worker-1.k8s.valkyrie:
          ansible_user: ubuntu
          ansible_become: yes
        worker-2.k8s.valkyrie:
          ansible_user: ubuntu
          ansible_become: yes

    kube:
      children:
        master: {}
        workers: {}